.fields-input{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 15px 0;
}
.otp_field{
    border-radius: 5px;
    font-size: 30px;
    height: 50px;
    width: 100%;
    border: 3px solid #cacaca;
    margin: 1%;
    text-align: center;
    font-weight: 300;
    outline: none;
}
.otp_field::-webkit-inner-spin-button,
.otp_field::-webkit-outer-spin-button{
    -webkit-appearance: none;
    margin: 0;
}
.otp_field:valid{
    border-color: #3095d8;
    box-shadow: 0 10px 10px -5px rgba(0, 0,0,0.25);
}
@media only screen and (max-width: 455px ){
    .otp_field{
        font-size: 55px;
        height: 80px;
        width: 80px;
    }
}